@charset "utf-8";

body{
    background-color:#ffffff;
    font-family: "Apple Gothic", Meiryo, YuGothic, Verdana, sans-serif;
}

.main_visual{
    width:100%;
    height:460px;
    position:relative;
}

@media only screen and (max-width: 960px){
    .main_visual {
        height:auto;
        margin-bottom:30px;
    }
}

.main_visual .bg{
    width:80%;
    height:460px;
    position:absolute;
    right:0;
    top:0;
    z-index:-1;
}

@media only screen and (max-width: 960px){
    .main_visual .bg {
        width: 100%;
        height:240px;
        position:inherit;
        display:block;
    }
}

.main_visual .slide_inner{
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
    position:relative;
    display:block;
}

.main_visual .title_area{
    position:absolute;
    top:80px;
    left:150px;
    display:block;
}

@media only screen and (max-width: 960px){
    .main_visual .title_area {
        top:250px;
        left:0;
    }
}

.main_visual .text_area{
    position:absolute;
    top:220px;
    left:150px;
    display:block;
    width:480px;
    background: #fff;
    padding:20px 20px 50px 20px;
}

@media only screen and (max-width: 960px){
    .main_visual .text_area {
        position: static;
        width:100%;
        padding:15px 10px 0 10px;
    }
}

.main_visual .cv_area{
    position:absolute;
    top:400px;
    left:150px;
    display:block;
}

@media only screen and (max-width: 960px){
    .main_visual .cv_area {
        position: static;
        margin:10px;
    }
}

.main_visual .main_visual_title{
    line-height:1.5;
    font-size: 35px;
    color: #2F2F2F;
    letter-spacing: 1.8;
    font-weight: bold;
    z-index:1;
    background: #fff;
    display:inline-block;
    padding: 10px 55px 10px 5px;
}

@media only screen and (max-width: 960px){
    .main_visual .main_visual_title {
        font-size:22px;
        display:inline-block;
        background: none;
        padding: 10px 55px 10px 5px;
        background: #fff;
        position:relative;
        margin-top:0;
        top:-150px;
    }
}
.main_visual .main_visual_subtitle{
    font-size: 18px;
    font-weight: bold;
    line-height: 1.6;
    color: #1A2872;
    margin: 0 0 15px;
}
@media only screen and (max-width: 960px){
    .main_visual .main_visual_subtitle {
        font-size: 16px;
        margin: 0 0 10px;
    }
}
.main_visual .main_visual_text{
    font-size: 14px;
    color: #2F2F2F;
    letter-spacing: 2px;
    line-height:1.75;
    opacity: 1;
    z-index:1;
    background: #fff;
    left:0;
    text-align:lert;
}

@media only screen and (max-width: 960px){
    .main_visual .main_visual_text {
        font-size:14px;
        width:100%;
        margin:0;
        padding:0;
    }
}

.main_visual .top_mv_common_btn {
    font-size: 16px;
    padding: 0 30px;
    text-decoration: none;
    text-align: center;
    display: block;
    font-weight: bold;
    max-width: 380px;
    width: 100%;
    height: 60px;
    line-height: 60px;
    color: #fff;
    background: #1A2872;
}

@media only screen and (max-width: 960px){
    .main_visual .top_mv_common_btn {
        max-width: 330px;
        padding: 0;
        height: 45px;
        line-height: 45px;
        font-size: 14px;
    }
}

.main_visual img {
    max-width: 100%;
    display: block;
}

.main_visual .top_mv_common_btn img {
    display: inline-block;
    width: 34px;
    margin: 0 0 0 10px;
    vertical-align: 3px;
}

@media only screen and (max-width: 960px){
    .main_visual .top_mv_common_btn img {
        width: 17px;
        margin: 0 0 0 10px;
    }
}

section{
    display:block;
}

.main_visual .main_visual_title.animated {
    animation-duration: 1s;
}

.main_visual .main_visual_text.animated {
    animation-duration: 2s;
}

.main_visual .top_mv_common_btn.animated {
    animation-duration: 2s;
}

.column_wrap{
    margin: 0 0 20px;
    padding: 0 10px;
}

.column_wrap .column_list{
    -js-display: flex;
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
}

@media only screen and (max-width: 960px){
    .column_wrap .column_list {
        display:block;
    }
}

.column_wrap .column_list .column_item{
    margin: 0 28px 60px 0;
    width: calc( (100% - 56px) / 3 );
}

@media only screen and (max-width: 960px){
    .column_wrap .column_list .column_item {
        width:100%;
    }
}

.column_wrap .column_list .column_item:last-child{
    margin-right: 0;
}

.column_wrap .column_list .cloumn_link{
    display:block;
    width:100%;
    text-decoration:none;
}

.column_wrap .column_list .column_title{
    font-size: 16px;
    color: #2F2F2F;
    font-weight: bold;
    line-height: 1.8;
    margin: 0 0 10px;
}

@media only screen and (max-width: 960px){
    .column_wrap .column_list .column_title {
        font-size: 14px;
        line-height: 1.5;
        margin: 0 0 5px;
    }
}

.column_wrap .column_list .column_text{
    font-size: 14px;
    line-height: 1.6;
    color: #2F2F2F;
    padding: 0 0 15px;
    border-bottom: 1px #9f9f9f solid;
    margin: 0 0 14px;
    min-height: 82px;
}

.column_wrap .column_list .column_more{
    text-align: right;
    font-size: 14px;
    font-weight: bold;
    color: #2F2F2F;
}

.column_wrap .column_list .column_pic{
    width:100%;
    height:200px;
    margin:0 0 10px;
    background-position:center center;
    background-size:cover;
    background-repeat:no-repeat;
}

.loopSlider{
    height: 130px;
    overflow: hidden;
    position: relative;
}
.loopSlider .loopslider_wrap{
    height: 130px;
    display:-webkit-box;
    display:-ms-flexbox;
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    width:5000px;
}

.loopSlider .loopslider_wrap ul{
    display:-webkit-box;
    display:-ms-flexbox;
    display: flex;
}

.loopSlider .loopslider_wrap ul li{
    margin:0 30px;
}

.bold-text {
    font-weight: bold;
}